@charset "UTF-8"; /*!
* www.KNACSS.com v7.1.3 (february, 12 2020) @author: Alsacreations, Raphael Goetter
* Licence WTFPL http://www.wtfpl.net/
*/
*,
:after,
:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
  font-family: sans-serif;
  line-height: 1.15;
}
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
article,
aside,
dialog,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}
body {
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto,
    Helvetica Neue, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji,
    Segoe UI Symbol;
  font-size: 1rem;
  font-weight: 400;
  text-align: left;
}
[tabindex="-1"]:focus {
  outline: none !important;
}
hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
p {
  margin-bottom: 1rem;
  margin-top: 0;
}
abbr[data-original-title],
abbr[title] {
  border-bottom: 0;
  cursor: help;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}
address {
  font-style: normal;
  line-height: inherit;
}
address,
dl,
ol,
ul {
  margin-bottom: 1rem;
}
dl,
ol,
ul {
  margin-top: 0;
}
ol ol,
ol ul,
ul ol,
ul ul {
  margin-bottom: 0;
}
dt {
  font-weight: 700;
}
dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}
blockquote {
  margin: 0 0 1rem;
}
dfn {
  font-style: italic;
}
b,
strong {
  font-weight: 700;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
a {
  background-color: transparent;
  color: #007bff;
  text-decoration: none;
}
a:hover {
  color: #0056b3;
  text-decoration: underline;
}
a:not([href]):not([tabindex]),
a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {
  color: inherit;
  text-decoration: none;
}
a:not([href]):not([tabindex]):focus {
  outline: 0;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
pre {
  margin-bottom: 1rem;
  margin-top: 0;
  overflow: auto;
}
figure {
  margin: 0 0 1rem;
}
img {
  border-style: none;
}
svg:not(:root) {
  overflow: hidden;
}
[role="button"],
a,
area,
button,
input:not([type="range"]),
label,
select,
summary,
textarea {
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}
table {
  border-collapse: collapse;
}
caption {
  caption-side: bottom;
  color: #868e96;
  padding-bottom: 0.75rem;
  padding-top: 0.75rem;
  text-align: left;
}
th {
  text-align: inherit;
}
label {
  margin-bottom: 0.5rem;
}
button {
  border-radius: 0;
}
button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  margin: 0;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
[type="reset"],
[type="submit"],
button,
html [type="button"] {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
input[type="date"],
input[type="datetime-local"],
input[type="month"],
input[type="time"] {
  -webkit-appearance: listbox;
  -moz-appearance: listbox;
  appearance: listbox;
}
textarea {
  overflow: auto;
}
fieldset {
  border: 0;
  margin: 0;
  min-width: 0;
  padding: 0;
}
legend {
  color: inherit;
  display: block;
  font-size: 1.5rem;
  line-height: inherit;
  margin-bottom: 0.5rem;
  max-width: 100%;
  padding: 0;
  white-space: normal;
  width: 100%;
}
progress {
  vertical-align: baseline;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
  appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  appearance: button;
  font: inherit;
}
output {
  display: inline-block;
}
summary {
  display: list-item;
}
template {
  display: none;
}
[hidden] {
  display: none !important;
}
@media (prefers-reduced-motion: reduce) {
  * {
    -webkit-animation: none !important;
    animation: none !important;
    -webkit-transition: none !important;
    transition: none !important;
  }
}
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
*,
:after,
:before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
  min-height: 0;
  min-width: 0;
}
html {
  font-size: 62.5%;
  font-size: 0.625em;
}
body {
  background-color: #fff;
  color: #212529;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans,
    Ubuntu, Cantarell, Helvetica Neue, sans-serif;
  font-size: 1.4rem;
  line-height: 1.5;
  margin: 0;
}
@media (min-width: 576px) {
  body {
    font-size: 1.6rem;
  }
}
a {
  color: #333;
  text-decoration: underline;
}
a:active,
a:focus,
a:hover {
  color: #0d0d0d;
  text-decoration: underline;
}
.h1-like,
h1 {
  font-family: sans-serif;
  font-size: 2.8rem;
  font-weight: 500;
}
@media (min-width: 576px) {
  .h1-like,
  h1 {
    font-size: 3.2rem;
  }
}
.h2-like,
h2 {
  font-family: sans-serif;
  font-size: 2.4rem;
  font-weight: 500;
}
@media (min-width: 576px) {
  .h2-like,
  h2 {
    font-size: 2.8rem;
  }
}
.h3-like,
h3 {
  font-size: 2rem;
  font-weight: 500;
}
@media (min-width: 576px) {
  .h3-like,
  h3 {
    font-size: 2.4rem;
  }
}
.h4-like,
h4 {
  font-size: 1.8rem;
  font-weight: 500;
}
@media (min-width: 576px) {
  .h4-like,
  h4 {
    font-size: 2rem;
  }
}
.h5-like,
h5 {
  font-size: 1.6rem;
  font-weight: 500;
}
@media (min-width: 576px) {
  .h5-like,
  h5 {
    font-size: 1.8rem;
  }
}
.h6-like,
h6 {
  font-size: 1.4rem;
  font-weight: 500;
}
@media (min-width: 576px) {
  .h6-like,
  h6 {
    font-size: 1.6rem;
  }
}
dd,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
address,
blockquote,
dl,
ol,
p,
pre,
ul {
  margin-bottom: 1rem;
  margin-top: 0;
}
li .p-like,
li ol,
li p,
li ul,
ol ol,
ul ul {
  margin-bottom: 0;
  margin-top: 0;
}
blockquote,
code,
img,
input,
pre,
svg,
table,
td,
textarea,
video {
  max-width: 100%;
}
img {
  height: auto;
}
ol,
ul {
  padding-left: 2em;
}
img {
  vertical-align: middle;
}
.italic,
address,
cite,
em,
i,
var {
  font-style: italic;
}
code,
kbd,
mark {
  border-radius: 2px;
}
kbd {
  border: 1px solid #999;
  padding: 0 2px;
}
pre {
  -moz-tab-size: 2;
  -o-tab-size: 2;
  tab-size: 2;
}
code {
  background: rgba(0, 0, 0, 0.04);
  color: #b11;
  padding: 2px 4px;
}
pre code {
  background: none;
  border-radius: 0;
  color: inherit;
  padding: 0;
}
mark {
  padding: 2px 4px;
}
sub,
sup {
  vertical-align: 0;
}
sup {
  bottom: 1ex;
}
sub {
  top: 0.5ex;
}
blockquote {
  min-height: 2em;
  padding-left: 3em;
  position: relative;
}
blockquote:before {
  color: #e7e9ed;
  content: "\201C";
  font-family: georgia, serif;
  font-size: 5em;
  height: 0.4em;
  left: 0;
  line-height: 0.9;
  position: absolute;
  top: 0;
}
blockquote > footer {
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.9em;
  margin-top: 0.75em;
}
blockquote > footer:before {
  content: "\2014 \0020";
}
q {
  font-style: normal;
}
.q,
q {
  quotes: "“" "”" "‘" "’";
}
.q:lang(fr),
q:lang(fr) {
  quotes: "«\00a0""\00a0»""“" "”";
}
hr {
  background-color: #ccc;
  border: 0;
  clear: both;
  color: #ccc;
  display: block;
  height: 1px;
  margin: 1em 0 2em;
  padding: 0;
}
blockquote,
figure {
  margin-left: 0;
  margin-right: 0;
}
code,
kbd,
pre,
samp {
  font-family: consolas, courier, monospace;
  line-height: normal;
  white-space: pre-wrap;
}
@media print {
  * {
    background: transparent !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  body {
    font-family: serif;
    font-size: 12pt;
    margin: auto;
    width: auto;
  }
  .h1-like,
  .h2-like,
  .h3-like,
  .h4-like,
  .h5-like,
  .h6-like,
  .p-like,
  blockquote,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  label,
  ol,
  p,
  ul {
    color: #000;
    margin: auto;
  }
  .print {
    display: block;
  }
  .no-print {
    display: none;
  }
  .p-like,
  blockquote,
  p {
    orphans: 3;
    widows: 3;
  }
  blockquote,
  ol,
  ul {
    page-break-inside: avoid;
  }
  .h1-like,
  .h2-like,
  .h3-like,
  caption,
  h1,
  h2,
  h3 {
    page-break-after: avoid;
  }
  a {
    color: #000;
  }
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }
}
.d-flex,
.flex-column,
.flex-column-reverse,
.flex-container,
.flex-container--column,
.flex-container--column-reverse,
.flex-container--row,
.flex-container--row-reverse,
.flex-row,
.flex-row-reverse {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex-container--row,
.flex-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.flex-column,
.flex-container--column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.flex-container--row-reverse,
.flex-row-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  justify-content: flex-end;
}
.flex-column-reverse,
.flex-container--column-reverse {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  justify-content: flex-end;
}
.flex-item-fluid,
.item-fluid {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 0%;
  flex: 1 1;
}
.flex-item-first,
.item-first {
  -webkit-box-ordinal-group: 0;
  -ms-flex-order: -1;
  order: -1;
}
.flex-item-medium,
.item-medium {
  -webkit-box-ordinal-group: 1;
  -ms-flex-order: 0;
  order: 0;
}
.flex-item-last,
.item-last {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}
.flex-item-center,
.item-center,
.mr-auto {
  margin: auto;
}
.u-bold {
  font-weight: 700;
}
.u-italic {
  font-style: italic;
}
.u-normal {
  font-style: normal;
  font-weight: 400;
}
.u-uppercase {
  text-transform: uppercase;
}
.u-lowercase {
  text-transform: lowercase;
}
.u-smaller {
  font-size: 0.6em;
}
.u-small {
  font-size: 0.8em;
}
.u-big {
  font-size: 1.2em;
}
.u-bigger {
  font-size: 1.5em;
}
.u-biggest {
  font-size: 2em;
}
.u-txt-wrap {
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  overflow-wrap: break-word;
}
.u-txt-ellipsis {
  text-overflow: ellipsis;
  white-space: nowrap;
}
.txtleft,
.u-txt-left {
  text-align: left;
}
.txtright,
.u-txt-right {
  text-align: right;
}
.txtcenter,
.u-txt-center {
  text-align: center;
}
.clear,
.u-clear {
  clear: both;
}
.clearfix:after,
.u-clearfix:after {
  border-collapse: collapse;
  clear: both;
  content: "";
  display: table;
}
.left,
.u-left {
  margin-right: auto;
}
.right,
.u-right {
  margin-left: auto;
}
.center,
.u-center {
  margin-left: auto;
  margin-right: auto;
}
.bfc,
.mod,
.u-bfc,
.u-mod {
  overflow: hidden;
}
.fl,
.u-fl {
  float: left;
}
img.fl,
img.u-fl {
  margin-right: 1rem;
}
.fr,
.u-fr {
  float: right;
}
img.fr,
img.u-fr {
  margin-left: 1rem;
}
img.fl,
img.fr,
img.u-fl,
img.u-fr {
  margin-bottom: 0.5rem;
}
.inbl,
.u-inbl {
  display: inline-block;
  vertical-align: top;
}
.is-hidden,
.js-hidden,
[hidden] {
  display: none;
}
.tabs-content-item[aria-hidden="true"],
.visually-hidden {
  clip: rect(0, 0, 0, 0) !important;
  border: 0 !important;
  height: 1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
}
.is-disabled,
.is-disabled ~ label,
.js-disabled,
[disabled],
[disabled] ~ label {
  cursor: not-allowed !important;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  opacity: 0.5;
}
ul.is-unstyled,
ul.unstyled {
  list-style: none;
  padding-left: 0;
}
.color--inverse {
  color: #fff;
}
.w100 {
  width: 100%;
}
.w95 {
  width: 95%;
}
.w90 {
  width: 90%;
}
.w85 {
  width: 85%;
}
.w80 {
  width: 80%;
}
.w75 {
  width: 75%;
}
.w70 {
  width: 70%;
}
.w65 {
  width: 65%;
}
.w60 {
  width: 60%;
}
.w55 {
  width: 55%;
}
.w50 {
  width: 50%;
}
.w45 {
  width: 45%;
}
.w40 {
  width: 40%;
}
.w35 {
  width: 35%;
}
.w30 {
  width: 30%;
}
.w25 {
  width: 25%;
}
.w20 {
  width: 20%;
}
.w15 {
  width: 15%;
}
.w10 {
  width: 10%;
}
.w5 {
  width: 5%;
}
.w66 {
  width: 66.66667%;
}
.w33 {
  width: 33.33333%;
}
.wauto {
  width: auto;
}
.w960p {
  width: 960px;
}
.mw960p {
  max-width: 960px;
}
.w1140p {
  width: 1140px;
}
.mw1140p {
  max-width: 1140px;
}
.w1000p {
  width: 1000px;
}
.w950p {
  width: 950px;
}
.w900p {
  width: 900px;
}
.w850p {
  width: 850px;
}
.w800p {
  width: 800px;
}
.w750p {
  width: 750px;
}
.w700p {
  width: 700px;
}
.w650p {
  width: 650px;
}
.w600p {
  width: 600px;
}
.w550p {
  width: 550px;
}
.w500p {
  width: 500px;
}
.w450p {
  width: 450px;
}
.w400p {
  width: 400px;
}
.w350p {
  width: 350px;
}
.w300p {
  width: 300px;
}
.w250p {
  width: 250px;
}
.w200p {
  width: 200px;
}
.w150p {
  width: 150px;
}
.w100p {
  width: 100px;
}
.w50p {
  width: 50px;
}
.ma0,
.man {
  margin: 0;
}
.pa0,
.pan {
  padding: 0;
}
.mas {
  margin: 1rem;
}
.mam {
  margin: 2rem;
}
.mal {
  margin: 4rem;
}
.pas {
  padding: 1rem;
}
.pam {
  padding: 2rem;
}
.pal {
  padding: 4rem;
}
.mt0,
.mtn {
  margin-top: 0;
}
.mts {
  margin-top: 1rem;
}
.mtm {
  margin-top: 2rem;
}
.mtl {
  margin-top: 4rem;
}
.mr0,
.mrn {
  margin-right: 0;
}
.mrs {
  margin-right: 1rem;
}
.mrm {
  margin-right: 2rem;
}
.mrl {
  margin-right: 4rem;
}
.mb0,
.mbn {
  margin-bottom: 0;
}
.mbs {
  margin-bottom: 1rem;
}
.mbm {
  margin-bottom: 2rem;
}
.mbl {
  margin-bottom: 4rem;
}
.ml0,
.mln {
  margin-left: 0;
}
.mls {
  margin-left: 1rem;
}
.mlm {
  margin-left: 2rem;
}
.mll {
  margin-left: 4rem;
}
.mauto {
  margin: auto;
}
.mtauto {
  margin-top: auto;
}
.mrauto {
  margin-right: auto;
}
.mbauto {
  margin-bottom: auto;
}
.mlauto {
  margin-left: auto;
}
.pt0,
.ptn {
  padding-top: 0;
}
.pts {
  padding-top: 1rem;
}
.ptm {
  padding-top: 2rem;
}
.ptl {
  padding-top: 4rem;
}
.pr0,
.prn {
  padding-right: 0;
}
.prs {
  padding-right: 1rem;
}
.prm {
  padding-right: 2rem;
}
.prl {
  padding-right: 4rem;
}
.pb0,
.pbn {
  padding-bottom: 0;
}
.pbs {
  padding-bottom: 1rem;
}
.pbm {
  padding-bottom: 2rem;
}
.pbl {
  padding-bottom: 4rem;
}
.pl0,
.pln {
  padding-left: 0;
}
.pls {
  padding-left: 1rem;
}
.plm {
  padding-left: 2rem;
}
.pll {
  padding-left: 4rem;
}
@media (min-width: 992px) {
  .large-hidden {
    display: none !important;
  }
  .large-visible {
    display: block !important;
  }
  .large-no-float {
    float: none;
  }
  .large-inbl {
    display: inline-block;
    float: none;
    vertical-align: top;
  }
  .large-w25 {
    width: 25% !important;
  }
  .large-w33 {
    width: 33.333333% !important;
  }
  .large-w50 {
    width: 50% !important;
  }
  .large-w66 {
    width: 66.666666% !important;
  }
  .large-w75 {
    width: 75% !important;
  }
  .large-w100,
  .large-wauto {
    border: 0;
    clear: none !important;
    display: block !important;
    float: none !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: auto !important;
  }
  .large-ma0,
  .large-man {
    margin: 0 !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .medium-hidden {
    display: none !important;
  }
  .medium-visible {
    display: block !important;
  }
  .medium-no-float {
    float: none;
  }
  .medium-inbl {
    display: inline-block;
    float: none;
    vertical-align: top;
  }
  .medium-w25 {
    width: 25% !important;
  }
  .medium-w33 {
    width: 33.333333% !important;
  }
  .medium-w50 {
    width: 50% !important;
  }
  .medium-w66 {
    width: 66.666666% !important;
  }
  .medium-w75 {
    width: 75% !important;
  }
  .medium-w100,
  .medium-wauto {
    border: 0;
    clear: none !important;
    display: block !important;
    float: none !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: auto !important;
  }
  .medium-ma0,
  .medium-man {
    margin: 0 !important;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .small-hidden {
    display: none !important;
  }
  .small-visible {
    display: block !important;
  }
  .small-no-float {
    float: none;
  }
  .small-inbl {
    display: inline-block;
    float: none;
    vertical-align: top;
  }
  .small-w25 {
    width: 25% !important;
  }
  .small-w33 {
    width: 33.333333% !important;
  }
  .small-w50 {
    width: 50% !important;
  }
  .small-w66 {
    width: 66.666666% !important;
  }
  .small-w75 {
    width: 75% !important;
  }
  .small-w100,
  .small-wauto {
    border: 0;
    clear: none !important;
    display: block !important;
    float: none !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: auto !important;
  }
  .small-ma0,
  .small-man {
    margin: 0 !important;
  }
  .small-pa0,
  .small-pan {
    padding: 0 !important;
  }
}
@media (max-width: 575px) {
  .col,
  .mod,
  fieldset {
    border: 0;
    clear: none !important;
    display: block !important;
    float: none !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: auto !important;
  }
  .flex-column,
  .flex-column-reverse,
  .flex-container,
  .flex-container--column,
  .flex-container--column-reverse,
  .flex-container--row,
  .flex-container--row-reverse,
  .flex-row,
  .flex-row-reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .tiny-hidden {
    display: none !important;
  }
  .tiny-visible {
    display: block !important;
  }
  .tiny-no-float {
    float: none;
  }
  .tiny-inbl {
    display: inline-block;
    float: none;
    vertical-align: top;
  }
  .tiny-w25 {
    width: 25% !important;
  }
  .tiny-w33 {
    width: 33.333333% !important;
  }
  .tiny-w50 {
    width: 50% !important;
  }
  .tiny-w66 {
    width: 66.666666% !important;
  }
  .tiny-w75 {
    width: 75% !important;
  }
  .tiny-w100,
  .tiny-wauto {
    border: 0;
    clear: none !important;
    display: block !important;
    float: none !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: auto !important;
  }
  .tiny-ma0,
  .tiny-man {
    margin: 0 !important;
  }
  .tiny-pa0,
  .tiny-pan {
    padding: 0 !important;
  }
}
@media (min-width: 480px) {
  [class*=" grid-"],
  [class^="grid-"] {
    display: -ms-grid;
    display: grid;
    grid-auto-flow: dense;
  }
  [class*=" grid-"].has-gutter,
  [class^="grid-"].has-gutter {
    grid-gap: 1rem;
  }
  [class*=" grid-"].has-gutter-l,
  [class^="grid-"].has-gutter-l {
    grid-gap: 2rem;
  }
  [class*=" grid-"].has-gutter-xl,
  [class^="grid-"].has-gutter-xl {
    grid-gap: 4rem;
  }
  .autogrid,
  .grid {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
  }
  .autogrid.has-gutter,
  .grid.has-gutter {
    grid-column-gap: 1rem;
  }
  .autogrid.has-gutter-l,
  .grid.has-gutter-l {
    grid-column-gap: 2rem;
  }
  .autogrid.has-gutter-xl,
  .grid.has-gutter-xl {
    grid-column-gap: 4rem;
  }
}
[class*="grid-2"] {
  -ms-grid-columns: (1fr) [2];
  grid-template-columns: repeat(2, 1fr);
}
[class*="grid-3"] {
  -ms-grid-columns: (1fr) [3];
  grid-template-columns: repeat(3, 1fr);
}
[class*="grid-4"] {
  -ms-grid-columns: (1fr) [4];
  grid-template-columns: repeat(4, 1fr);
}
[class*="grid-5"] {
  -ms-grid-columns: (1fr) [5];
  grid-template-columns: repeat(5, 1fr);
}
[class*="grid-6"] {
  -ms-grid-columns: (1fr) [6];
  grid-template-columns: repeat(6, 1fr);
}
[class*="grid-7"] {
  -ms-grid-columns: (1fr) [7];
  grid-template-columns: repeat(7, 1fr);
}
[class*="grid-8"] {
  -ms-grid-columns: (1fr) [8];
  grid-template-columns: repeat(8, 1fr);
}
[class*="grid-9"] {
  -ms-grid-columns: (1fr) [9];
  grid-template-columns: repeat(9, 1fr);
}
[class*="grid-10"] {
  -ms-grid-columns: (1fr) [10];
  grid-template-columns: repeat(10, 1fr);
}
[class*="grid-11"] {
  -ms-grid-columns: (1fr) [11];
  grid-template-columns: repeat(11, 1fr);
}
[class*="grid-12"] {
  -ms-grid-columns: (1fr) [12];
  grid-template-columns: repeat(12, 1fr);
}
[class*="col-1"] {
  grid-column: auto/span 1;
}
[class*="row-1"] {
  grid-row: auto/span 1;
}
[class*="col-2"] {
  grid-column: auto/span 2;
}
[class*="row-2"] {
  grid-row: auto/span 2;
}
[class*="col-3"] {
  grid-column: auto/span 3;
}
[class*="row-3"] {
  grid-row: auto/span 3;
}
[class*="col-4"] {
  grid-column: auto/span 4;
}
[class*="row-4"] {
  grid-row: auto/span 4;
}
[class*="col-5"] {
  grid-column: auto/span 5;
}
[class*="row-5"] {
  grid-row: auto/span 5;
}
[class*="col-6"] {
  grid-column: auto/span 6;
}
[class*="row-6"] {
  grid-row: auto/span 6;
}
[class*="col-7"] {
  grid-column: auto/span 7;
}
[class*="row-7"] {
  grid-row: auto/span 7;
}
[class*="col-8"] {
  grid-column: auto/span 8;
}
[class*="row-8"] {
  grid-row: auto/span 8;
}
[class*="col-9"] {
  grid-column: auto/span 9;
}
[class*="row-9"] {
  grid-row: auto/span 9;
}
[class*="col-10"] {
  grid-column: auto/span 10;
}
[class*="row-10"] {
  grid-row: auto/span 10;
}
[class*="col-11"] {
  grid-column: auto/span 11;
}
[class*="row-11"] {
  grid-row: auto/span 11;
}
[class*="col-12"] {
  grid-column: auto/span 12;
}
[class*="row-12"] {
  grid-row: auto/span 12;
}
@media (min-width: 480px) and (max-width: 767px) {
  [class*="grid-"][class*="-small-1"] {
    -ms-grid-columns: (1fr) [1];
    grid-template-columns: repeat(1, 1fr);
  }
  [class*="col-"][class*="-small-1"] {
    grid-column: auto/span 1;
  }
  [class*="grid-"][class*="-small-2"] {
    -ms-grid-columns: (1fr) [2];
    grid-template-columns: repeat(2, 1fr);
  }
  [class*="col-"][class*="-small-2"] {
    grid-column: auto/span 2;
  }
  [class*="grid-"][class*="-small-3"] {
    -ms-grid-columns: (1fr) [3];
    grid-template-columns: repeat(3, 1fr);
  }
  [class*="col-"][class*="-small-3"] {
    grid-column: auto/span 3;
  }
  [class*="grid-"][class*="-small-4"] {
    -ms-grid-columns: (1fr) [4];
    grid-template-columns: repeat(4, 1fr);
  }
  [class*="col-"][class*="-small-4"] {
    grid-column: auto/span 4;
  }
  [class*="-small-all"] {
    grid-column: 1/-1;
  }
}
.item-first {
  -webkit-box-ordinal-group: 0;
  -ms-flex-order: -1;
  order: -1;
}
.item-last {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}
.grid-offset {
  visibility: hidden;
}
.col-all {
  grid-column: 1/-1;
}
.row-all {
  grid-row: 1/-1;
}
@media (min-width: 480px) {
  .media {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .media-content {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 0%;
    flex: 1 1;
  }
  .media-figure--center {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .media--reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
}
.skip-links,
.skip-links a {
  position: absolute;
}
.skip-links a {
  clip: rect(1px, 1px, 1px, 1px);
  background: #000;
  color: #fff;
  overflow: hidden;
  padding: 0.5em;
  text-decoration: none;
}
.skip-links a:focus {
  clip: auto;
  overflow: visible;
  position: static;
}
.table,
table {
  border-collapse: collapse;
  margin-bottom: 2rem;
  max-width: 100%;
  table-layout: fixed;
  vertical-align: top;
  width: 100%;
}
.table {
  background: transparent;
  border: 1px solid #acb3c2;
  display: table;
}
.table--zebra tbody tr:nth-child(odd) {
  background: #e7e9ed;
}
.table caption {
  caption-side: bottom;
  color: #333;
  font-style: italic;
  padding: 1rem;
  text-align: right;
}
.table td,
.table th {
  border: 1px dotted #acb3c2;
  cursor: default;
  min-width: 2rem;
  padding: 0.3rem 0.6rem;
  text-align: left;
  vertical-align: top;
}
.table thead {
  background: transparent;
  color: #212529;
}
.table--auto {
  table-layout: auto;
}
fieldset,
form {
  border: none;
}
fieldset {
  padding: 2rem;
}
fieldset legend {
  border: 0;
  padding: 0 0.5rem;
  white-space: normal;
}
label {
  cursor: pointer;
  display: inline-block;
}
[type="color"],
[type="date"],
[type="datetime-local"],
[type="email"],
[type="month"],
[type="number"],
[type="password"],
[type="search"],
[type="submit"],
[type="tel"],
[type="text"],
[type="time"],
[type="url"],
[type="week"],
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0;
  -webkit-box-shadow: inset 0 0 0 1px #333;
  box-shadow: inset 0 0 0 1px #333;
  color: #212529;
  font-family: inherit;
  font-size: inherit;
  margin: 0;
  padding: 0.5rem 1rem;
  -webkit-transition: 0.25s;
  transition: 0.25s;
  -webkit-transition-property: background-color, color, border,
    -webkit-box-shadow;
  transition-property: background-color, color, border, -webkit-box-shadow;
  transition-property: box-shadow, background-color, color, border;
  transition-property: box-shadow, background-color, color, border,
    -webkit-box-shadow;
  vertical-align: middle;
}
[type="submit"] {
  background-color: #333;
  color: #fff;
  cursor: pointer;
}
input[readonly] {
  background-color: #e7e9ed;
}
select {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' style='isolation:isolate' width='20' height='20'%3E%3Cpath d='M9.96 11.966 3.523 5.589C2.464 4.627.495 6.842 1.505 7.771l6.989 6.992c.644.587 2.161.606 2.796 0l7.2-6.992c1.067-1.019-1.126-3.091-2.228-2.046L9.96 11.966z' fill='inherit'/%3E%3C/svg%3E");
  background-position: right 0.6rem center;
  background-repeat: no-repeat;
  background-size: 1.2rem;
  border-radius: 0;
  padding-right: 2rem;
}
select::-ms-expand {
  display: none;
}
textarea {
  min-height: 5em;
  resize: vertical;
  vertical-align: top;
  white-space: pre-wrap;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration,
[type="search"]::-webkit-search-results-button,
[type="search"]::-webkit-search-results-decoration {
  display: none;
}
::-webkit-input-placeholder {
  color: #777;
}
::-moz-placeholder {
  color: #777;
}
:-ms-input-placeholder {
  color: #777;
}
::-ms-input-placeholder {
  color: #777;
}
::placeholder {
  color: #777;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #777;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #777;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #777;
}
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
  color: #777;
}
input::placeholder,
textarea::placeholder {
  color: #777;
}
progress {
  vertical-align: middle;
  width: 100%;
}
.btn,
.btn--danger,
.btn--ghost,
.btn--info,
.btn--inverse,
.btn--primary,
.btn--success,
.btn--warning,
.button,
.button--danger,
.button--ghost,
.button--info,
.button--inverse,
.button--primary,
.button--success,
.button--warning,
[type="button"],
button {
  background-color: #e7e9ed;
  border: none;
  border-radius: 0;
  color: #212529;
  cursor: pointer;
  display: inline-block;
  font-family: inherit;
  font-size: inherit;
  line-height: 1;
  padding: 1rem 1.5rem;
  text-align: center;
  text-decoration: none;
  -webkit-transition: 0.25s;
  transition: 0.25s;
  -webkit-transition-property: background-color, color, border,
    -webkit-box-shadow;
  transition-property: background-color, color, border, -webkit-box-shadow;
  transition-property: box-shadow, background-color, color, border;
  transition-property: box-shadow, background-color, color, border,
    -webkit-box-shadow;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap;
}
.btn:focus,
.button:focus,
[type="button"]:focus,
button:focus {
  -webkit-tap-highlight-color: transparent;
}
.btn--primary,
.button--primary {
  background-color: #0275d8;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #fff;
}
.btn--primary:active,
.btn--primary:focus,
.btn--primary:hover,
.button--primary:active,
.button--primary:focus,
.button--primary:hover {
  background-color: #025aa5;
}
.btn--success,
.button--success {
  background-color: #5cb85c;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #fff;
}
.btn--success:active,
.btn--success:focus,
.btn--success:hover,
.button--success:active,
.button--success:focus,
.button--success:hover {
  background-color: #449d44;
}
.btn--info,
.button--info {
  background-color: #5bc0de;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #000;
}
.btn--info:active,
.btn--info:focus,
.btn--info:hover,
.button--info:active,
.button--info:focus,
.button--info:hover {
  background-color: #31b0d5;
}
.btn--warning,
.button--warning {
  background-color: #f0ad4e;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #000;
}
.btn--warning:active,
.btn--warning:focus,
.btn--warning:hover,
.button--warning:active,
.button--warning:focus,
.button--warning:hover {
  background-color: #ec971f;
}
.btn--danger,
.button--danger {
  background-color: #d9534f;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #fff;
}
.btn--danger:active,
.btn--danger:focus,
.btn--danger:hover,
.button--danger:active,
.button--danger:focus,
.button--danger:hover {
  background-color: #c9302c;
}
.btn--inverse,
.button--inverse {
  background-color: #333;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #fff;
}
.btn--inverse:active,
.btn--inverse:focus,
.btn--inverse:hover,
.button--inverse:active,
.button--inverse:focus,
.button--inverse:hover {
  background-color: #1a1a1a;
}
.btn--ghost,
.button--ghost {
  -webkit-box-shadow: inset 0 0 0 1px #fff;
  box-shadow: inset 0 0 0 1px #fff;
  color: #fff;
}
.btn--ghost,
.btn--ghost:active,
.btn--ghost:focus,
.btn--ghost:hover,
.button--ghost,
.button--ghost:active,
.button--ghost:focus,
.button--ghost:hover {
  background-color: transparent;
}
.btn--small,
.button--small {
  font-size: 0.8em;
  padding: 0.7rem 1rem;
}
.btn--big,
.button--big {
  font-size: 1.4em;
  padding: 1.5rem 2rem;
}
.btn--block,
.button--block {
  display: block;
  width: 100% !important;
}
.btn--unstyled,
.button--unstyled {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0;
  text-align: left;
}
.btn--unstyled:focus,
.button--unstyled:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}
.nav-button {
  -webkit-tap-highlight-color: transparent;
  border: 0;
  cursor: pointer;
  outline: 0;
}
.nav-button,
.nav-button > * {
  background-color: transparent;
  padding: 0;
}
.nav-button > * {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#333),
    to(#333)
  );
  background-image: linear-gradient(#333, #333);
  background-origin: content-box;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 100% 5px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 2.6rem;
  justify-content: space-between;
  -webkit-transition: 0.25s;
  transition: 0.25s;
  -webkit-transition-property: background, -webkit-transform;
  transition-property: background, -webkit-transform;
  transition-property: transform, background;
  transition-property: transform, background, -webkit-transform;
  vertical-align: top;
  width: 2.6rem;
  will-change: transform, background;
}
.nav-button > :after,
.nav-button > :before {
  background: #333;
  content: "";
  height: 5px;
  -webkit-transition: 0.25s;
  transition: 0.25s;
  -webkit-transition-property: top, -webkit-transform;
  transition-property: top, -webkit-transform;
  transition-property: transform, top;
  transition-property: transform, top, -webkit-transform;
  will-change: transform, top;
}
.nav-button:hover > * {
  background-color: transparent;
}
.nav-button:focus {
  outline: 0;
}
.nav-button.is-active > * {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  background-image: none;
  justify-content: center;
}
.nav-button.is-active > :before {
  -webkit-transform: translateY(50%) rotate(45deg);
  transform: translateY(50%) rotate(45deg);
}
.nav-button.is-active > :after {
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
}
.checkbox {
  border-radius: 4px;
}
.switch {
  border-radius: 3em;
}
.radio {
  border-radius: 50%;
}
.checkbox,
.radio,
.switch {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  outline: 0;
  vertical-align: text-bottom;
}
.checkbox ~ label,
.radio ~ label,
.switch ~ label {
  cursor: pointer;
}
.checkbox::-ms-check,
.radio::-ms-check,
.switch::-ms-check {
  display: none;
}
.switch {
  background-color: #fff;
  -webkit-box-shadow: inset -2rem 0 0 #333, inset 0 0 0 1px #333;
  box-shadow: inset -2rem 0 0 #333, inset 0 0 0 1px #333;
  font-size: 70%;
  height: 2rem;
  line-height: 2rem;
  -webkit-transition: -webkit-box-shadow 0.15s;
  transition: -webkit-box-shadow 0.15s;
  transition: box-shadow 0.15s;
  transition: box-shadow 0.15s, -webkit-box-shadow 0.15s;
  width: 4rem;
}
.switch:after,
.switch:before {
  color: #fff;
  font-weight: 700;
}
.switch:before {
  content: "✕";
  float: right;
  margin-right: 0.66667rem;
}
.switch:checked {
  -webkit-box-shadow: inset 2rem 0 0 #5cb85c, inset 0 0 0 1px #5cb85c;
  box-shadow: inset 2rem 0 0 #5cb85c, inset 0 0 0 1px #5cb85c;
}
.switch:checked:before {
  content: "✓";
  float: left;
  margin-left: 0.66667rem;
}
.checkbox {
  background-color: #fff;
  -webkit-box-shadow: inset 0 0 0 1px #333;
  box-shadow: inset 0 0 0 1px #333;
  height: 2rem;
  -webkit-transition: background-color 0.15s;
  transition: background-color 0.15s;
  width: 2rem;
}
.checkbox:checked {
  background-color: #333;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23FFF' d='m6.4 1-.7.7-2.8 2.8-.8-.8-.7-.7L0 4.4l.7.7 1.5 1.5.7.7.7-.7 3.5-3.5.7-.7L6.4 1z'/%3E%3C/svg%3E");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 60% 60%;
}
.radio {
  background-color: #fff;
  background-size: 0 0;
  -webkit-box-shadow: inset 0 0 0 1px #333;
  box-shadow: inset 0 0 0 1px #333;
  height: 2rem;
  -webkit-transition: background-size 0.15s;
  transition: background-size 0.15s;
  width: 2rem;
}
.radio:checked {
  background-color: #fff;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='100' height='100' viewBox='0 0 80 80' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='40' cy='40' r='24' fill='%23333'/%3E%3C/svg%3E");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 90% 90%;
}
.tabs-menu {
  border-bottom: 2px solid #e7e9ed;
}
.tabs-menu-link {
  border-bottom: 4px solid transparent;
  border-radius: 0 0 0 0;
  color: #212529;
  display: block;
  margin-bottom: -2px;
  padding: 0.5rem 3rem;
  text-decoration: none;
  -webkit-transition: 0.25s;
  transition: 0.25s;
  -webkit-transition-property: color, border, background-color;
  transition-property: color, border, background-color;
}
.tabs-menu-link,
.tabs-menu-link.is-active {
  background: transparent;
}
.tabs-menu-link.is-active,
.tabs-menu-link:focus {
  border-bottom-color: #333;
  color: #333;
  outline: 0;
}
@media (min-width: 576px) {
  .tabs-menu-link {
    display: inline-block;
  }
}
.tabs-content-item {
  padding-top: 1rem;
}
.tabs-content-item[aria-hidden="true"] {
  visibility: hidden;
}
.tabs-content-item[aria-hidden="false"] {
  visibility: visible;
}
[class*="icon-arrow--"] {
  vertical-align: middle;
}
[class*="icon-arrow--"]:after {
  background-color: #000;
  content: "";
  display: inline-block;
  height: 1em;
  line-height: 1;
  -webkit-mask-size: cover;
  mask-size: cover;
  width: 1em;
}
.icon-arrow--down:after {
  -webkit-mask-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' style='isolation:isolate' width='20' height='20'%3E%3Cpath d='M9.96 11.966 3.523 5.589C2.464 4.627.495 6.842 1.505 7.771l6.989 6.992c.644.587 2.161.606 2.796 0l7.2-6.992c1.067-1.019-1.126-3.091-2.228-2.046L9.96 11.966z' fill='inherit'/%3E%3C/svg%3E");
  mask-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' style='isolation:isolate' width='20' height='20'%3E%3Cpath d='M9.96 11.966 3.523 5.589C2.464 4.627.495 6.842 1.505 7.771l6.989 6.992c.644.587 2.161.606 2.796 0l7.2-6.992c1.067-1.019-1.126-3.091-2.228-2.046L9.96 11.966z' fill='inherit'/%3E%3C/svg%3E");
}
.icon-arrow--up:after {
  -webkit-mask-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' style='isolation:isolate' width='20' height='20'%3E%3Cpath d='m9.96 8.596-6.437 6.377c-1.059.962-3.028-1.253-2.018-2.182l6.989-6.992c.644-.587 2.161-.606 2.796 0l7.2 6.992c1.067 1.018-1.126 3.091-2.228 2.046L9.96 8.596z' fill='inherit'/%3E%3C/svg%3E");
  mask-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' style='isolation:isolate' width='20' height='20'%3E%3Cpath d='m9.96 8.596-6.437 6.377c-1.059.962-3.028-1.253-2.018-2.182l6.989-6.992c.644-.587 2.161-.606 2.796 0l7.2 6.992c1.067 1.018-1.126 3.091-2.228 2.046L9.96 8.596z' fill='inherit'/%3E%3C/svg%3E");
}
.icon-arrow--right:after {
  -webkit-mask-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' style='isolation:isolate' width='20' height='20'%3E%3Cpath d='m11.685 10.321-6.377 6.437c-.962 1.059 1.253 3.028 2.182 2.018l6.992-6.989c.587-.645.606-2.161 0-2.796l-6.992-7.2C6.472.724 4.399 2.916 5.444 4.019l6.241 6.302z' fill='inherit'/%3E%3C/svg%3E");
  mask-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' style='isolation:isolate' width='20' height='20'%3E%3Cpath d='m11.685 10.321-6.377 6.437c-.962 1.059 1.253 3.028 2.182 2.018l6.992-6.989c.587-.645.606-2.161 0-2.796l-6.992-7.2C6.472.724 4.399 2.916 5.444 4.019l6.241 6.302z' fill='inherit'/%3E%3C/svg%3E");
}
.icon-arrow--left:after {
  -webkit-mask-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' style='isolation:isolate' width='20' height='20'%3E%3Cpath d='m8.315 10.321 6.377 6.437c.962 1.059-1.253 3.028-2.182 2.018l-6.992-6.989c-.587-.645-.606-2.161 0-2.796l6.992-7.2c1.018-1.067 3.091 1.125 2.046 2.228l-6.241 6.302z' fill='inherit'/%3E%3C/svg%3E");
  mask-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' style='isolation:isolate' width='20' height='20'%3E%3Cpath d='m8.315 10.321 6.377 6.437c.962 1.059-1.253 3.028-2.182 2.018l-6.992-6.989c-.587-.645-.606-2.161 0-2.796l6.992-7.2c1.018-1.067 3.091 1.125 2.046 2.228l-6.241 6.302z' fill='inherit'/%3E%3C/svg%3E");
}
.tag,
.tag--danger,
.tag--ghost,
.tag--info,
.tag--inverse,
.tag--primary,
.tag--success,
.tag--warning {
  background-color: #e7e9ed;
  border-radius: 0;
  color: #212529;
  display: inline-block;
  line-height: 1;
  padding: 3px 0.5rem;
  vertical-align: baseline;
  white-space: nowrap;
}
.tag--primary {
  background-color: #0275d8;
}
.tag--primary,
.tag--success {
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #fff;
}
.tag--success {
  background-color: #5cb85c;
}
.tag--info {
  background-color: #5bc0de;
}
.tag--info,
.tag--warning {
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #000;
}
.tag--warning {
  background-color: #f0ad4e;
}
.tag--danger {
  background-color: #d9534f;
}
.tag--danger,
.tag--inverse {
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #fff;
}
.tag--inverse {
  background-color: #333;
}
.tag--ghost {
  background-color: transparent;
  -webkit-box-shadow: inset 0 0 0 1px #fff;
  box-shadow: inset 0 0 0 1px #fff;
  color: #fff;
}
.tag--small {
  font-size: 1.2rem;
}
.tag--big {
  font-size: 2rem;
}
.tag--block {
  display: block;
  width: 100% !important;
}
.disabled.tag--danger,
.disabled.tag--ghost,
.disabled.tag--info,
.disabled.tag--inverse,
.disabled.tag--primary,
.disabled.tag--success,
.disabled.tag--warning,
.tag--disabled,
.tag.disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
.tag--danger:empty,
.tag--ghost:empty,
.tag--info:empty,
.tag--inverse:empty,
.tag--primary:empty,
.tag--success:empty,
.tag--warning:empty,
.tag:empty {
  display: none;
}
.badge,
.badge--danger,
.badge--ghost,
.badge--info,
.badge--inverse,
.badge--primary,
.badge--success,
.badge--warning {
  background-color: #e7e9ed;
  border-radius: 50%;
  color: #212529;
  display: inline-block;
  line-height: 1;
  padding: 0.5rem;
}
.badge--danger:before,
.badge--ghost:before,
.badge--info:before,
.badge--inverse:before,
.badge--primary:before,
.badge--success:before,
.badge--warning:before,
.badge:before {
  content: "";
  display: inline-block;
  padding-top: 100%;
  vertical-align: middle;
}
.badge--primary {
  background-color: #0275d8;
  color: #fff;
}
.badge--success {
  background-color: #5cb85c;
  color: #fff;
}
.badge--info {
  background-color: #5bc0de;
  color: #000;
}
.badge--warning {
  background-color: #f0ad4e;
  color: #000;
}
.badge--danger {
  background-color: #d9534f;
  color: #fff;
}
.badge--inverse {
  background-color: #333;
  color: #fff;
}
.badge--ghost {
  background-color: transparent;
  color: #fff;
}
.badge--small {
  font-size: 1.2rem;
}
.badge--big {
  font-size: 2rem;
}
.badge--disabled,
.badge.disabled,
.disabled.badge--danger,
.disabled.badge--ghost,
.disabled.badge--info,
.disabled.badge--inverse,
.disabled.badge--primary,
.disabled.badge--success,
.disabled.badge--warning {
  cursor: not-allowed;
  opacity: 0.5;
}
.badge--danger:empty,
.badge--ghost:empty,
.badge--info:empty,
.badge--inverse:empty,
.badge--primary:empty,
.badge--success:empty,
.badge--warning:empty,
.badge:empty {
  display: none;
}
.alert,
.alert--danger,
.alert--ghost,
.alert--info,
.alert--inverse,
.alert--primary,
.alert--success,
.alert--warning {
  background-color: #e7e9ed;
  border-radius: 0;
  color: #212529;
  margin-bottom: 0;
  margin-top: 0.75em;
  padding: 1rem;
}
.alert a,
.alert--danger a,
.alert--ghost a,
.alert--info a,
.alert--inverse a,
.alert--primary a,
.alert--success a,
.alert--warning a {
  color: inherit;
  text-decoration: underline;
}
.alert--primary {
  background-color: #0275d8;
}
.alert--primary,
.alert--success {
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #fff;
}
.alert--success {
  background-color: #5cb85c;
}
.alert--info {
  background-color: #5bc0de;
}
.alert--info,
.alert--warning {
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #000;
}
.alert--warning {
  background-color: #f0ad4e;
}
.alert--danger {
  background-color: #d9534f;
}
.alert--danger,
.alert--inverse {
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #fff;
}
.alert--inverse {
  background-color: #333;
}
.alert--ghost {
  background-color: transparent;
  -webkit-box-shadow: inset 0 0 0 1px #fff;
  box-shadow: inset 0 0 0 1px #fff;
  color: #fff;
}
.alert--small {
  font-size: 1.2rem;
}
.alert--big {
  font-size: 2rem;
}
.alert--block {
  display: block;
  width: 100% !important;
}
.alert--disabled,
.alert.disabled,
.disabled.alert--danger,
.disabled.alert--ghost,
.disabled.alert--info,
.disabled.alert--inverse,
.disabled.alert--primary,
.disabled.alert--success,
.disabled.alert--warning {
  cursor: not-allowed;
  opacity: 0.5;
}
.alert--danger:empty,
.alert--ghost:empty,
.alert--info:empty,
.alert--inverse:empty,
.alert--primary:empty,
.alert--success:empty,
.alert--warning:empty,
.alert:empty {
  display: none;
}